
.input-group-text {
	color: #fff;
	background-color: #333;
}
.form-control {
	color: #fff;
	background-color: #444;
}
.form-control:focus {
	color: #fff;
	background-color: #222;
}
input.form-control::placeholder {
	color: rgba(128, 128, 128, .3);
}
.table-success input.form-control::placeholder {
	color: rgba(0, 128, 0, .3);
}
#btn_login a, #btn_logout a {
	cursor: pointer;
}
#brand {
	width: 4rem;
	height: 4rem;
	margin: -1rem 1rem -2rem 0;
	background: transparent url(//images.examination.hu/examination.hu.svg) no-repeat center;
	background-size: contain;
}
.bg-black {
	background-color: #000;
}
.close {
	color: #fff;
	text-shadow: 0 1px 0 #000;
}
.close:hover {
	color: #ddd;
}
.clock-box {
	display: inline-block;
	width: 202px;
	margin: .5rem;
}
.clock-display {
	position: relative;
	display: block;
	width: 200px;
	height: 200px;
	border: 1px solid #aaa;
	border-radius: 100px;
	z-index: 200;
}
.clock-name {
	position: absolute;
	top: 70%;
	left: 0;
	width: 100%;
	color: #aaa;
	z-index: 1200;
}
.hand, .ticks {
	position: absolute;
	z-index: 2000;
}
.ticks {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1000;
}
.hand-hour {
	top: 25%;
	left: 25%;
	width: 50%;
	height: 50%;
}
.hand-minute {
	top: 8%;
	left: 8%;
	width: 84%;
	height: 84%;
}
.hand-second {
	top: 3%;
	left: 3%;
	width: 94%;
	height: 94%;
}
.hand-second2 {
	top: 40%;
	left: 40%;
	width: 20%;
	height: 20%;
}
.hand-second3 {
	top: 48%;
	left: 48%;
	width: 4%;
	height: 4%;
	border-radius: 50%;
	background-color: #f00;
}
.hand div, .ticks div {
	position: relative;
	width: 100%;
	height: 100%;
}
.ticks div span {
	position: absolute;
	display: block;
	top: 50%;
	width: 100%;
	height: 1px;
	margin-top: -.5px;
	transform-origin: 50%;
	transform: rotate(90deg);
}
.ticks div span .a {
	display: block;
	width: 4%;
	height: 1px;
	background-color: #eee;
}
.ticks div span .b {
	display: block;
	width: 2%;
	height: 1px;
	background-color: #aaa;
}
.hand div span {
	position: absolute;
	display: block;
	top: 50%;
	width: 50%;
	background-color: #fff;
	transform-origin: 100%;
	transform: rotate(90deg);
}
.hand-hour div span {
	height: 3px;
	margin-top: -1.5px;
}
.hand-minute div span {
	height: 2px;
	margin-top: -1px;
}
.hand-second div span, .hand-second2 div span {
	height: 1px;
	margin-top: -.5px;
	background-color: #f00;
}

.clock-box.let-there-be-light {
	background-color: #f3f8ff;
	border: 1px solid #444;
	border-radius: 50%;
}
.let-there-be-light .clock-name {
	color: #777;
}
.let-there-be-light .hand-second3 {
	background-color: #48f;
}
.let-there-be-light .ticks div span .a {
	background-color: #444;
}
.let-there-be-light .ticks div span .b {
	background-color: #444;
}
.let-there-be-light .hand div span {
	background-color: #000;
}
.let-there-be-light .hand-second div span, .let-there-be-light .hand-second2 div span {
	background-color: #48f;
}
